/**
 * Welcome to live styling edits within the browser with the CSS Editor!
 * Please commit large changes to the site repository, if possible.
 * Thanks and enjoy!
 */

.associated a {
  display: inline-block;
  margin: 0.25em 0 0.5em;
}
hr {
  overflow: hidden;
}
#block-digitaldcore-node_bundled .associated a {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
}
/* Distorted images, ticket #15739. */
.field-image img, .node-teaser .field-image img {
  width: 100% !important;
  height: 100% !important;
}

/*  Galleries sit too close to H2 headline  #16046 */
.photo-gallery .node-image.slick-dotted, .photo-gallery .node-upper-image.slick-dotted, .node-content .photo-gallery.slick-dotted {
 margin-top: 2rem;
}
/* Ticket #16715*/
.table-vertical-align-top .node-content tbody td {
 vertical-align: top;
}
/* 16676 */
.node-webform legend + * {
  clear: left;
}

.photo-gallery {
  margin-top: 15px;
}

#block-digitaldcore-node_bundled .node .node-item.associated {
  line-height: 1.3;
  font-size: var(--base-font-size);
}

@media only screen and (max-width: 1024px) {
  #block-digitaldcore-node_bundled .node .node-item.associated {
    font-size: 20px;
  }

  #block-digitaldcore-node_bundled .node .node-item.node-header {
    font-size: 20px;
  }
}

.tt168 .view-modern-directory .node-header a {
  pointer-events: none;
}

.page-local-unions .view-modern-directory .link-read-more {
  display: none !important;
}

.page-local-unions .view-modern-directory .has-more .link-file, .page-local-unions .view-modern-directory .has-more .link-related, .page-local-unions .view-modern-directory .has-more .link-twitter {
  display: block !important;
}

td.views-field.views-field-created {
  min-width: 110px;
}

.page-resolutions-and-policy #edit-keys-wrapper {
    width: 200px;
    height: 31px;
    margin: 0;
    padding: 5px;
    border: 1px solid #e6e6e6;
    border: 1px solid var(--base-border-color);
    box-sizing: border-box;
    background: #f2f2f2;
}

.page-resolutions-and-policy #block-views-resolution_search-block_1 {
  border-top: 1px solid var(--base-border-color);
  padding-top: 10px;
}

.page-resolutions-and-policy #edit-keys-wrapper input[type=text] {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    line-height: 21px;
    background: #f2f2f2;
}

.page-resolutions-and-policy .date-views-filter-wrapper {
    min-width:unset;
}

.page-resolutions-and-policy .date-views-filter-wrapper select {
    height: 31px;
    margin-top: -3px;
    width: 80px;
}

.page-resolutions-and-policy .views-exposed-widget.views-submit-button input {
    margin-top: 1.4em;
}

.page-resolutions-and-policy .view-resolution-search .view-content {
  font-size: 17px;
}

.tt169 #block-views_blocks-term-block_1-1 {
 display: none !important;
}

#node-1434-teaser .body {
  display: block;
}

#paypal-button {
  width: 200px;
}

/*article .node-content table {
  width: 100% !important;
  table-layout: fixed;
  display: table;
}*/


.node-content ul.long-list-of-short-items li {
  width: 100%;
}

.node-3966 .page-right {
  display: none;
} 

.node-3966 .page-content {
  width: 100% !important;
}

/*******************/
/*  Ticket 20376   */
/*******************/
.node-content tbody td:first-child {
  width: 60px;
}